### Method

# Adw SwitchRow set_active

since: 1.4

#### Declaration [src]

    void
    adw_switch_row_set_active (
      AdwSwitchRow* self,
      gboolean is_active
    )

#### Description [src]

Sets whether `self` is in its “on” or “off” position.

Available since: 1.4

Sets property | `Adw.SwitchRow:active`

#### Parameters

`is_active`

  Type: `gboolean`

  Whether `self` should be active.